body{
    background:#0f172a;
    font-family:Arial;
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;
}

.box{
    background:#1e293b;
    padding:40px;
    width:350px;
    border-radius:12px;
    box-shadow:0 0 20px rgba(0,0,0,0.5);
}

h2{
    color:white;
    text-align:center;
}

input{
    width:100%;
    padding:12px;
    margin-top:15px;
    border:none;
    border-radius:8px;
    background:#334155;
    color:white;
}

button{
    width:100%;
    padding:12px;
    margin-top:20px;
    border:none;
    border-radius:8px;
    background:#2563eb;
    color:white;
    cursor:pointer;
    font-size:16px;
}

button:hover{
    background:#1d4ed8;
}

.error{
    color:red;
    text-align:center;
}